@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');

:root {
    --darkblue: #0e1e2c;
    --darkblue2: #132738;
    --lightbg: #f5f5f5;
    --ligthbg2: #F4F8FB;
    --linkcolor: #0a66c2;
    --bordercolor: #DBE1E5;
    --cardbg: #fff;
    --textcolorlight: #595959;
    --textcolordark: #212221;
    --cardinnerborder: #CFDDFF;
    --cardinnerbg: #cfddff33;
    --fontfamily: 'Muli', sans-serif;
    --titlecolor1: #f16922;
}

body {
    font-family: var(--fontfamily);
    margin: 0px;
    padding: 0px;
}
.sidebar{
    padding: 20px 20px ;
    background-color: #000;
    border-radius: 10px;
     max-width: 230px;
    width: 230px;
    top:12px;
    height: 100vh;
    overflow: scroll;
}
.sidebar::-webkit-scrollbar {
    display: none; /* For WebKit browsers */
  }


.sidebar .logo img{
    height: 40px;
    margin-bottom: 30px;
}

.sidebar ul{
    padding: 0px;
    margin: 0px;
}
.sidebar ul li{
    margin: 0px 10px 22px 10px;
    font-weight: 500;
    font-size: 14px;
    list-style-type: none !important;
    cursor: pointer;
}
.sidebar ul li i{
    color: #fff;
    margin: 0px 6px 0px 0px;
  
}
.menu-btn .fa-angle-right{
    float: right !important;
    margin: 4px 0px 0px 0px !important;
    display: block !important;
}
.sidebar ul li a{
    text-decoration: none;
    color: #fff;
   
}
.menu-list{
    margin-top: 15px;
    display: none;
}
.menu-item:last-child{
    margin-bottom: 70px !important;
}
/* .menu-item .menu-list{
    display: block !important;
} */
 .active{
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    padding: 5px 10px;
 }
 .active a{
    color: #000 !important;
 }

.menu-list li{
    margin: 15px 0px 10px 13px !important;

}
.menu-list li a{
    color: #cecece !important;
}

.rotate{
    transform: rotate(90deg);
}

.sidebar h4{
    margin: 20px 10px;
    font-size: 18px;
    font-weight:bolder;
 
    color: #fff;
}

/* profile btn */

.bar-prifile{
    position: absolute;
    bottom: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 60px 0px 10px 0px;
    
   
}

.bar-prifile i{
    font-size: 30px;
    color: #fff;
    margin-right: 15px;
}

.bar-prifile h4{
    margin: 5px 0px 0px 0px!important;
    color: #f16922;
    font-weight: 
    600;
    font-size: 16px;
}

.bar-prifile p{
    margin: 0px;
    color: var(--lightbg);
    font-size: 14px;
    font-weight: 600;
}